/* hero */
.hero
{
  position: relative;
  height: 100vh;
}

.hero__fixed
{
  position: fixed;
  top: 0;
  height: 100vh;
  overflow: hidden;
  z-index: 0;
}

.hero__fixed.is-cover
{
  z-index: 100;
}

.hero__bg
{
  position: relative;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

.hero__bg-inner
{
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 1080px;
  transform-origin: top left;
}

.hero__bg-img
{
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
}

#img_kv_01_pc
{
  width: 1920px;
  height: 1080px;
  z-index: 10;
}

#img_kv_02_pc
{
  width: 1920px;
  height: 1080px;
}

.hero__bg-img.is-active
{
  opacity: 1;
}

.hero__obj
{
  position: absolute;
  transform: translate(-50%, -50%);
}

.hero__obj--a
{
  top: 496px;
  left: 882px;
  z-index: 1;
}

.hero__obj--b
{
  top: 473px;
  left: 768px;
}

.pendulum
{
  position: relative;
  display: block;
  transform-origin: 117px 14px;
}

.hero__top
{
  position: absolute;
  top: 1vw;
  left: 1.5vw;
  right: 1.5vw;

  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  z-index: 10;
  opacity: 1;
}

.hero__top-left
{
  display: flex;
  align-items: center;
  gap: 1vw;
}

.hero__top-right
{
  margin-left: auto;
  display: inline-block;
  flex-direction: column;
  align-items: flex-end;
  text-align: right;
  gap: 1vw;
}

.hero__bottom
{
  position: absolute;
  bottom: 1vw;
  left: 1.5vw;
  right: 1.5vw;

  display: flex;
  justify-content: space-between;
  align-items: flex-end;

  z-index: 10;
  opacity: 1;
}

.hero__bottom-left
{
  position: fixed;
  bottom: 20px;
  left: 20px;

  display: flex;
  flex-direction: column;
  align-items: flex-start;
  z-index: 1;
}

.hero__bottom-right
{
  position: fixed;
  bottom: 20px;
  right: 25px;
  
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 0.5vw;
  z-index: 1;
}

.hero__top.is-cover
{
  opacity: 0;
}

.hero__bottom.is-cover
{
  opacity: 0;
}

.hero__title
{
  position: relative;
  display: inline-block;
  width: clamp(280px, 35vw, 450px);
}

.hero__title img
{
  display: block;
  width: 100%;
}

.hero__title span
{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
  color: #fff;
  font-weight: bold;
  font-size: clamp(16px, 2vw, 26px);
  white-space: nowrap;
}

.hero__menu
{
  display: flex;
  gap: 1.0vw;
  align-items: center;
  margin-bottom: 35px;
}

.hero__menu img
{
  width: clamp(24px, 2.0vw, 36px);
  height: auto;
  display: block;
}

.hero__menu p
{
  font-size: clamp(14px, 1.2vw, 20px);
}

.language__list
{
  display: flex;
  gap: 1.2vw;
  margin-left: 15px;
}

.language__list--item
{
  cursor: pointer;
  color: aliceblue;
  position: relative;
  text-decoration: none;
}

.language__list--item p
{
  white-space: nowrap;
}

.language__list--item::after
{
  content: "";
  position: absolute;
  left: 50%;
  bottom: -12px;
  transform: translateX(-50%);
  width: 130%;
  height: 11px;
  background: url("../assets/img/footer_icon_language_parts.png") no-repeat center;
  background-size: 100% 100%;
  opacity: 0;
}

.language__list--item.active p
{
  color: rgb(255, 235, 157);
}

.language__list--item.active::after
{
  opacity: 1;
}

.switch2-logo--img
{
  width: clamp(30px, 3.0vw, 60px);
  height: auto;
}

.ps5-logo--img
{
  width: clamp(90px, 10.0vw, 110px);
  height: auto;
}

.steam-logo--img
{
  width: clamp(90px, 10.0vw, 100px);
  height: auto;
}

.game-logo-jp--img
{
  margin-top: auto;
  margin-bottom: 0;
  width: clamp(280px, 35vw, 450px);
  height: auto;
}

.ew-logo--img
{
  width: clamp(30px, 10vw, 90px) !important;
  height: auto;
}

.audition--btn
{
  position: relative;
  display: inline-block;
  width: clamp(130px, 18.5vw, 240px);
  left: 0.6vw;
  margin-top: 2vw;
  aspect-ratio: 422 / 132;
}

.audition--btn img
{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.audition--button-default
{
  margin-top: auto;
  margin-bottom: 0;
  width: 100%;
  height: auto;
  transition: 0.3s;
  animation: header-pulse 1.5s ease-in-out infinite;
}

.audition--button:hover
{

}

.audition--chip
{
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -80%);
  width: 90%;
}

.audition--chip-bg
{
  width: 100%;
  display: block;
}

.audition--chip-inner
{
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);

  display: flex;
  align-items: center;
  gap: 3px;
}

.audition--chip-icon
{
  position: relative;
  top: 0.5px;
  width: clamp(10px, 1.5vw, 20px) !important;
}

.audition--chip-inner p
{
  color: #fff;
  font-size: clamp(8px, 1.2vw, 16px);
  font-weight: bold;
  white-space: nowrap;
}

.store--btn
{
  position: relative;
  display: inline-block;
  width: clamp(120px, 16vw, 220px);
  aspect-ratio: 422 / 132;
}

.store--btn img
{
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
  animation: header-pulse 1.5s ease-in-out infinite;
}

.store--btn-default
{
  opacity: 1;
}

.store--btn-icon
{
  position: absolute;
  left: 1%;
  width: 28% !important;
}

.marker .store--marker
{
  position: relative;
  display: inline-block;
  color: #fff;
  font-weight: 900;
  font-size: clamp(10px, 1.2vw, 19px);
  text-align: center;
  white-space: nowrap;

  transition: transform 0.3s ease;
  animation: header-pulse 1.5s ease-in-out infinite;

  line-height: 1.3;
}

.marker .store--marker::after
{
  content: "";
  position: absolute;
  left: 50%; 
  bottom: 0.2em;
  width: 101%;
  height: 0.5em;
  transform: translateX(-50%);

  background: #e41500;

  z-index: -1;
}


.wishlist--btn
{
  position: relative;
  display: inline-block;
  width: clamp(180px, 25vw, 320px);
}

.wishlist--btn img
{
  width: 100%;
  height: auto;
  transition: transform 0.3s ease;
  animation: header-pulse 1.5s ease-in-out infinite;
}

.wishlist--btn-default
{
  opacity: 1;
}

.wishlist--btn-hover
{
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.wishlist--btn-icon
{
  position: absolute;
  top: -15%;
  left: 2%;
  width: 28% !important;
  opacity: 1;
}

.wishlist--btn-icon-hover
{
  position: absolute;
  top: -15%;
  left: 2%;
  width: 28% !important;
  opacity: 0;
}

.wishlist--btn:hover .wishlist--btn-default
{
  opacity: 0;

}

.wishlist--btn:hover .wishlist--btn-hover
{
  opacity: 1;

}

.wishlist--btn:hover .wishlist--btn-icon
{
  opacity: 0;
}

.wishlist--btn:hover .wishlist--btn-icon-hover
{
  opacity: 1;
}

.marker 
{
  position: absolute;
  top: 49%;
  left: 60%;
  transform: translate(-50%, -50%);

  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1;
}

.marker span
{
  text-align: center;
}

.marker .wishlist--marker
{
  position: relative;
  display: inline-block;
  color: #fff;
  font-weight: 900;
  font-size: clamp(11px, 1.5vw, 20px);
  text-align: center;
  white-space: nowrap;

  transition: transform 0.3s ease;
  animation: header-pulse 1.5s ease-in-out infinite;

  line-height: 1.3;
}

.marker .wishlist--marker.ja
{
  font-size: clamp(11px, 1.5vw, 20px);
}

.marker .wishlist--marker.en
{
  font-size: clamp(11px, 1.9vw, 24px);
}

.marker .wishlist--marker.zh-CN
{
  font-size: clamp(11px, 2.0vw, 24px);
}

.marker .wishlist--marker::after
{
  content: "";
  position: absolute;
  left: 50%; 
  bottom: 0.2em;
  width: 101%;
  height: 0.5em;
  transform: translateX(-50%);
  background: #008ac3;
  z-index: -1;
}

.wishlist--btn:hover .wishlist--marker::after
{
  background: #e3940b;
}

@keyframes header-pulse
{
  0%   { transform: scale(1); }
  50%  { transform: scale(1.05); }
  100% { transform: scale(1); }
}

@media (max-width: 480px)
{
  .hero__bg-inner
  {
    width: 1080px;
    height: 1800px;
  }

  .hero__dlg-bg-inner
  {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    opacity: 1;
    transition: opacity 0.3s ease;
  }

  #img_kv_01_sp
  {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    z-index: 10;
  }

  #img_kv_02_sp
  {
    width: 1080px;
    height: 1800px;
  }

  .hero__obj--a
  {
    top: 668px;
    left: 623.4px;
  }

  .hero__obj--b
  {
    top: 650px;
    left: 500px;
  }
  
  .hero__bottom
  {
    bottom: -5vw;
    flex-direction: column;
    align-items: center;
    gap: 5vw;
  }

  .hero__bottom-left,
  .hero__bottom-right
  {
    position: static;
    align-items: center;
    text-align: center;
  }

  .hero__bottom-right
  {
    gap: 3vw;
    flex-direction: column-reverse;
  }
  

  .hero__menu img
  {
    width: 20px;
  }

  .hero__menu p
  {
    font-size: 12px;
  }

  .switch2-logo--img
  {
    width: 24px;
  }

  .ps5-logo--img
  {
    width: 60px;
  }

  .steam-logo--img
  {
    width: 60px;
  }

  .game-logo-jp--img
  {
    width: 300px;
  }


  .hero__title
  {
    width: 300px;
  }

  .ew-logo--img
  {
    width: 48px;
    height: auto;
  }

  .audition--btn
  {
    width: 225px !important;
    left: 0.0vw;
    margin-top: 4vw;
  }

  .audition--chip-inner p
  {
    font-size: clamp(12px, 1.0vw, 24px);
  }

  .audition--chip-icon
  {
    width: clamp(10px, 4.0vw, 24px) !important;
  }

  .store--btn
  {
    width: 200px !important;
  }

  .wishlist--btn
  {
    width: 240px !important;
  }

  .marker .wishlist--marker.ja
  {
    font-size: clamp(16px, 2.0vw, 24px);
  }

  .marker .wishlist--marker.en
  {
    font-size: clamp(15px, 4.5vw, 24px);
  }

  .marker .wishlist--marker.zh-CN
  {
    font-size: clamp(15px, 4.5vw, 24px);
  }

  .marker .store--marker
  {
    font-size: clamp(16px, 2.0vw, 24px);
  }
}

.bgm-icon
{
  border: none;
  background: none;
  padding: 0;
  cursor: pointer;
}

/* section */
.section
{
  position: relative;
  height: 90vw;
  overflow: hidden;
}

.section__bg
{
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  z-index: 0;
}

.movie .section__bg
{
  background: url('../assets/img/parts/bg_pc_01.png') center / cover no-repeat;
}

.spec .section__bg 
{
  background: url('../assets/img/parts/bg_pc_02.png') center / cover no-repeat;
}

.info .section__bg 
{
  background: url('../assets/img/parts/bg_pc_03.png') center / cover no-repeat;
}

.footer .section__bg 
{
  background: url('../assets/img/parts/bg_pc_04.png') center / cover no-repeat;
}

.section__inner
{
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;

  z-index: 1;
}

.section__title--img
{
  width: 36vw;
  max-width: 520px;
  height: auto;
}

.section__subtitle--img
{
  width: 24vw;
  max-width: 260px;
  height: auto;
}

.section__inner h1
{
  font-size: clamp(18px, 2vw, 36px);
  color: #feffec;
  font-weight: bold;
}

@media (max-width: 480px)
{
  .movie .section__bg
  {
    background: url('../assets/img/parts/bg_sp_01.png') center / cover no-repeat;
  }

  .spec .section__bg 
  {
    background: url('../assets/img/parts/bg_sp_02.png') center / cover no-repeat;
  }

  .info .section__bg 
  {
    background: url('../assets/img/parts/bg_sp_03.png') center / cover no-repeat;
  }

  .footer .section__bg 
  {
    background: url('../assets/img/parts/bg_sp_04.png') center / cover no-repeat;
  }

  .section
  {
    height: 200vw;
  }

  .section__title--img
  {
    width: 60vw;
  }

  .section__subtitle--img
  {
    width: 36vw;
  }
}

.movie
{
  margin-top: -16vw;
  z-index: 0;
}

.movie .section__inner
{
  margin-top: 33vw;
}

.movie .section__inner > img:nth-child(1)
{
  margin-bottom: 1vw;
}

.movie .section__inner > img:nth-child(3)
{
  margin-bottom: 2.5vw;
}

.movie__layout
{
  position: relative;
  width: 55%;
  margin: 0 auto;
}

.movie__bg
{
  width: 100%;
  height: 100%;
  display: block;
}

.movie__player
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#youtube__player
{
  position: absolute;
  top: 46%;
  left: 49%;
  width: 83%;
  height: auto;
  aspect-ratio: 16 / 9;
  transform: translate(-50%, -50%);
}

.movie__arrow 
{
  position: absolute;
  top: 50%;
  transform: translateY(-62%);
  z-index: 10;

  background: none;
  border: none;
  cursor: pointer;
}

.movie__arrow img
{
  width: clamp(16px, 2.5vw, 40px);
  height: auto; 
}

.arrow--left
{
  left: 1.7%;
}

.arrow--right 
{
  right: 3.9%;
  transform: translateY(-65%) rotate(180deg);
}

.movie__nav--track
{
  position: relative;
  width: 50%;
  height: 10px;
  margin: 0 auto;
  background: url("../assets/img/movie_scroll_bg.png") no-repeat center/contain;
}

.movie__nav--active
{
  position: absolute;
  top: 50%; 
  left: 0;
  height: 70%;
  width: 0%;
  transform: translateY(-50%);
  background: url("../assets/img/movie_scroll_bar.png") no-repeat center/cover;
  transition: 0.3s;
}


@media (max-width: 480px)
{
  .movie
  {
    margin-top: -95vw;
  }

  .movie .section__inner
  {
    margin-top: 105vw;
  }

  .movie__layout
  {
    width: 95%;
  }
}

.spec
{
  margin-top: -8vw;
}

.spec .section__inner
{
  margin-top: 13vw;
}

.spec .section__inner > img:nth-child(1)
{
  margin-bottom: 1vw;
}

.spec .section__inner > img:nth-child(3)
{
  margin-bottom: 3vw;
}

.spec__layout
{
  position: relative;
}

.spec__bg
{
  width: 100%;
  display: block;
}

.spec__inner
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  padding: 5vw 10vw;
  gap: 2vw;
}

.spec__left
{
  width: 50%;
}

.spec__row
{
  display: flex;
  align-items: center;
  gap: 0.3vw;
  margin-bottom: 1.0vw;
  padding-bottom: 0.8vw;

  border-bottom: 2px solid #ccc;
}

.spec__row img
{
  width: 2vw;
  max-width: 30px;
  height: auto;
}

.spec__row p
{
  margin: 0;
  font-size: clamp(7px, 1.0vw, 24px);
  font-weight: bold;
  color: #3e3d36;
  white-space: nowrap;
}

.spec__label
{
}

.spec__value
{
  margin-left: auto;
  text-align: right;
  flex: 1;
}

.spec__right
{
  position: relative;
  width: 50%;
}

.spec__right img
{
  position: absolute;
  max-width: 360px;
  width: 20vw;
  height: auto;
}

.spec-01--img
{
  position: absolute;
  top: 0vw;
  left: 3vw;
  z-index: 3;
}

.spec-02--img
{
  position: absolute;
  top: 9vw;
  left: 15vw;
  z-index: 2;
}

.link__layout
{
  display: flex;
  gap: 50px;
  margin-top: 2vw;
}

.link__item
{
  display: flex;
  align-items: center;
  gap: 8px;

  color: #3e3d36;
}

.link__item img
{
  max-width: 24px;
  width: 2vw;
  height: auto;
}

.link__item span
{
  font-weight: bold;
  font-size: clamp(8px, 1.0vw, 24px);
}

@media (max-width: 480px)
{
  .spec
  {
    height: 180vw;
    margin-top: -14vw;
  }

  .spec .section__inner
  {
    margin-top: 20vw;
  }

  .spec__inner
  {
    flex-direction: column;
    align-items: center;
    padding: 0vw 0vw;
    gap: 0vw;
  }

  .spec__left,
  .spec__right
  {
    width: 80%;
    height: 50%;
  }
  
  .spec__left
  {
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 2;
  }

  .spec__right
  {
    order: 1;
  }

  .spec__right img
  {
    width: 38vw;
  }

  .spec-01--img
  {
    top: 10vw;
    left: 7vw;
  }

  .spec-02--img
  {
    top: 20vw;
    left: 33vw;
  }

  .spec__row
  {
    border-bottom: 1px solid #ccc;
  }

  .spec__row p
  {
    font-size: clamp(8px, 2.4vw, 36px);
  }

  .spec__row img
  {
    width: 3vw;
    max-width: 30px;
  }
}

/* info */
.info
{
  margin-top: -10vw;
  height: 60vw;
}

.info .section__inner
{
  margin-top: 16vw;
}

.info .section__inner > img:nth-child(1)
{
  margin-bottom: 1vw;
}

.info .section__inner > img:nth-child(3)
{
  margin-bottom: 3vw;
}

.info__layout
{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 60%;
  gap: 1.5vw;
}

.info__item
{
  position: relative;
  width: clamp(200px, 32vw, 400px);
  display: block;
  text-decoration: none;
  transition: 0.3s;
  animation: info-pulse 1.5s ease-in-out infinite;
}

.info__item:hover
{

}


.info__item__bg
{
  width: 100%;
  display: block;
}

.info__item__content 
{
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;

  transform: translateY(-50%);

  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;

  color: #fff;
  font-size: clamp(9.5px, 1vw, 18px);
  font-weight: bold;
  white-space: nowrap;
}

.info__item__content img
{
  width: clamp(10px, 2.0vw, 32px);
  height: auto;
}

@media (max-width: 480px)
{
  .info
  {
    margin-top: -14.5vw;
    height: 100vw;
  }

  .info .section__inner
  {
    margin-top: 20vw;
  }

  .info__layout
  {
    width: 80%;
    flex-direction: column;
    align-items: center;
  }

  .info__item
  {
    width: clamp(140px, 53vw, 400px);
  }

  .info__item__content 
  {
    font-size: clamp(7px, 1.6vw, 24px);
  }

  .info__item__content img
  {
    width: clamp(14px, 3.0vw, 40px);
  }


  .info .section__inner > img:nth-child(3)
  {
    margin-bottom: 7vw;
  }
}

@keyframes info-pulse
{
  0%   { transform: scale(1); }
  50%  { transform: scale(1.03); }
  100% { transform: scale(1); }
}

/* footer */

.footer
{
  margin-top: -18vw;
  height: 60vw;
}

.footer .section__inner
{
  margin-top: 20vw;
}

.footer .section__inner p
{
  font-weight: bold;
}

.footer .section__inner > img:nth-child(1)
{
  margin-bottom: 3vw;
}

.footer .section__inner > p:nth-child(2)
{
  margin-bottom: 1vw;
}

.company-logo__img
{
  width: 25%;
}

.share__layout
{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-bottom: 2vw;
}

.share__layout img
{
  width: clamp(12px, 6vw, 46px);
  height: auto;
}

.share__title
{
  font-size: clamp(12px, 2vw, 24px);
}

.credit--label
{
  font-size: clamp(8px, 1.2vw, 20px);
  margin-bottom: 0.5vw;
  white-space: nowrap;
}

@media (max-width: 480px)
{
  .footer
  {
    margin-top: -30vw;
    height: 90vw;
  }

  .footer .section__inner
  {
    margin-top: 36vw;
  }

  .credit--label
  {
    text-align: center;
    font-size: clamp(6px, 1.4vw, 16px);
    margin-bottom: 0.0vw;
  }

  .credit--label.last
  {
    margin-top: 1.0vw;
  }

  .company-logo__img
  {
    width: 45%;
  }
}

/* Effect */
.bg__effect
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bird-footstamp-01
{
  position: absolute;
  top: 37%;
  left: 23%;
  width: 10%;
  z-index: 1;
}

.bird-footstamp-02
{
  position: absolute;
  top: 80%;
  left: 63%;
  width: 10%;
  z-index: 1;
}

.movie-parts-01
{
  position: absolute;
  top: 40%;
  left: 24%;
  width: 9%;
  z-index: 1;
}

.movie-parts-02
{
  position: absolute;
  top: 40%;
  left: 70%;
  width: 6%;
  z-index: 1;
}

.movie-parts-03
{
  position: absolute;
  top: 86%;
  left: 8%;
  width: 7%;
  z-index: 1;
}

.movie-parts-04
{
  position: absolute;
  top: 86%;
  left: 83%;
  width: 5%;
}

.spec-parts-01
{
  position: absolute;
  top: 17%;
  left: 25%;
  width: 8%;
  z-index: 1;
}

.spec-parts-02
{
  position: absolute;
  top: 15%;
  left: 7%;
  width: 6%;
  z-index: 1;
}

.spec-parts-03
{
  position: absolute;
  top: 17%;
  left: 66%;
  width: 8%;
  z-index: 1;
}

.spec-parts-04
{
  position: absolute;
  top: 15%;
  left: 87%;
  width: 6%;
  z-index: 1;
}

.spec-parts-05
{
  position: absolute;
  top: 83%;
  left: 19%;
  width: 3%;
  z-index: 1;
}

.spec-parts-06
{
  position: absolute;
  top: 83%;
  left: 78%;
  width: 3%;
  z-index: 1;
}

.spec-parts-dog
{
  position: absolute;
  top: 32%;
  left: 3%;
  width: 5%;
  z-index: 2;
}

.info-parts-01
{
  position: absolute;
  top: 35%;
  left: 30%;
  width: 4%;
  z-index: 1;
}

.info-parts-02
{
  position: absolute;
  top: 35%;
  left: 65%;
  width: 7%;
  z-index: 1;
}

.info-parts-fish-01
{
  position: absolute;
  top: 35%;
  left: 22%;
  width: 5%;
  z-index: 1;
}

.info-parts-fish-02
{
  position: absolute;
  top: 34%;
  left: 75%;
  width: 5%;
  z-index: 1;
}

.info-parts-fish-03
{
  position: absolute;
  top: 46%;
  left: 9%;
  width: 8%;
  z-index: 1;
}

.info-parts-fish-04
{
  position: absolute;
  top: 46%;
  left: 84%;
  width: 8%;
  transform: scaleX(-1);
  z-index: 1;
}

@media (max-width: 480px)
{
  .bird-footstamp-01
  {
    top: 52%;
    left: 4%;
    width: 16%;
  }

  .bird-footstamp-02
  {
    top: 85%;
    left: 73%;
    width: 16%;
  }

  .movie-parts-01
  {
    top: 55%;
    left: 8%;
    width: 12%;
  }

  .movie-parts-02
  {
    top: 55%;
    left: 82%;
    width: 11%;
  }

  .spec-parts-01
  {
    top: 15%;
    left: 8%;
    width: 14%;
  }

  .spec-parts-03
  {
    top: 15%;
    left: 77%;
    width: 14%;
  }

  .spec-parts-05
  {
    top: 87%;
    left: 5%;
    width: 5%;
  }

  .spec-parts-06
  {
    top: 87%;
    left: 90%;
    width: 5%;
  }

  .spec-parts-dog
  {
    top: 24%;
    left: 3%;
    width: 8%;
  }

  .info-parts-fish-01
  {
    top: 32%;
    left: 6%;
    width: 8%;
  }

  .info-parts-fish-02
  {
    top: 30%;
    left: 87%;
    width: 8%;
  }

  .info-parts-01
  {
    top: 33%;
    left: 18%;
    width: 8%;
  }

  .info-parts-02
  {
    top: 33.5%;
    left: 74%;
    width: 12%;
  }
}